EDIT - bug #6290

style Phycobank registration data in tabular style
12/20/2016 05:35 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 50%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 4.5

Severity: normal Found in Version:

Description

Either style the definition list like it is described in see
http://stackoverflow.com/questions/1713048/how-to-style-dt-and-dd-so-they-are-on-the-same-line ?noredirect=1&Ig=1#answer-21261

303 or use a table instead

Related issues:
Related to EDIT - bug #7564: remove Phycobank - Registration data - block and... Closed

Associated revisions

Revision cbdcd48a - 12/21/2016 06:31 PM - Andreas Kohlbecker
fix #6290 Phycobank registration data as table

History

#1 - 12/21/2016 06:32 PM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-dataportal|cbdcd48adbb5d18997b56dfb90ad948b410af416.

#2 - 12/21/2016 06:34 PM - Andreas Kohlbecker

- Assignee changed from Andreas Kohlbecker to Wolf-Henning Kusber

Hi Henning this is fixed.

Please can you do the review to confirm that this meets the expectation?

#3 - 12/21/2016 06:39 PM - Wolf-Henning Kusber

Table view is fine!

#4 - 12/21/2016 06:47 PM - Andreas Kohlbecker
- Status changed from Resolved to Closed

- Assignee changed from Wolf-Henning Kusber to Andreas Kohlbecker

#5 - 01/11/2019 05:01 PM - Andreas Kohlbecker
- Related to bug #7564: remove Phycobank - Registration data - block and other outdated registration code added
